@charset "UTF-8";
/* CSS Document */

.ctrl_mt { margin-top: 60px; }
.ctrl_hr { margin-top: 60px; margin-bottom: 60px; border-color: #000;}
@media (min-width: 768px) {}
@media (max-width: 767.98px) {}
.ctrl_ml { margin-left: 0.6em; display: inline-block;}

.ml_1em { margin-left: 1em; }
@media (min-width: 768px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.pcnone { display: none;}
}
@media (max-width: 767.98px) {
	.ctrl_hr { margin-top: 40px; margin-bottom: 40px; border-color: #000;}
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.spnone { display: none;}
}

@media(min-width: 768px){
a[href^="tel:"]{ pointer-events: none; color: inherit; }
}



@media (min-width: 768px) {
.bikou { list-style-type: none; padding-left: 0; margin-left: 2em; }
.bikou li::before { display: inline-block; content: "※"; text-indent: -1em;}
}
@media (max-width: 767.98px) {
.bikou { list-style-type: none; padding-left: 0; margin-left: 2em; }
.bikou li::before { display: inline-block; content: "※"; text-indent: -1em;}
}


.ad_midashiC01 span{ color: #3775BA !important; }
.ad_midashiC01 span::before { background-color: #3775BA; }
.ad_midashiC02 span{ color: #330000;} 
.ad_midashiC02 span::before { background-color: #330000;}
.ad_midashiC02.new span{ color: #330000; position: relative; padding: 0 0 3px 30px;} 
.ad_midashiC02.new span::after{ content: "NEW"; background-color: #ea1c20; display: flex; justify-content: center; align-items: center; width: 50px; height: 50px; color: #fff; position: absolute; top: -15px; left: -30px; border-radius: 50%; z-index: 2; font-size: 15px;}
@media (max-width: 767.98px) {
	.ad_midashiC02.new span{ color: #330000; position: relative; padding: 0 0 3px 42px;} 
	.ad_midashiC02.new span::after{ content: "NEW"; background-color: #ea1c20; display: flex; justify-content: center; align-items: center; width: 43px; height: 43px; color: #fff; position: absolute; top: -10px; left: -10px; border-radius: 50%; z-index: 2; font-size: 13px;}
}

.ad_midashiC03 span{ color: #23AD5F; }
.ad_midashiC03 span::before { background-color: #23AD5F; }



.gray_tb { margin-bottom: 2em; }
@media (min-width: 768px) {
.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0 7px;}
.gray_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
.gray_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
}
@media (max-width: 767.98px) {
.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0;}
.gray_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
.gray_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
}

.gray_tb2 { margin-bottom: 1em; }
@media (min-width: 768px) {
.gray_tb2 table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 0 0 7px;}
.gray_tb2 table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px; background-color: #eee; text-align: center;}
.gray_tb2 table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px; text-align: center;}
}
@media (max-width: 767.98px) {
.gray_tb2 table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 0; width: 600px;}
.gray_tb2 table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px; background-color: #eee; text-align: center;}
.gray_tb2 table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px; text-align: center;}
}



@media (min-width: 768px) {
.ad_title { font-weight: bold; display: block; margin: 20px 0 10px;}
.ad_title2 { font-weight: bold; display: block; margin: 0 0 20px;}
.ad_title::before { content: "■"; display: inline-block;}
.ad_p { margin-left: 1em; }
.ad_imgBase { margin-top: 20px; margin-bottom: 20px; border: 1px solid #ddd;  padding: 2em; text-align: center;}

}
@media (max-width: 767.98px) {
.ad_title { font-weight: bold; display: block; margin: 20px 0 10px;}
.ad_title2 { font-weight: bold; display: block; margin: 20px 0 10px;}
.ad_title::before { content: "■"; display: inline-block;}
.ad_p { margin-left: 1em; }
.ad_imgBase { margin-top: 20px; margin-bottom: 20px; border: 1px solid #ddd;  padding: 1em; text-align: center;}
}





@media (min-width: 768px) {
.advertise_menuWrapper .title { background-color: #bbb; display: block; padding: 1em; text-align: center; }
.advertise_menulist { padding: 2em; list-style-type: none; display: flex; justify-content: space-between; background-color: #eee; margin-bottom: 0;}
.advertise_menulist li a { width: 100%; padding: 0px; /*background-color: #eee;*/ display: block;}
.advertise_menulist li { margin: 0; padding: 0; width: 190px; text-align: center;}
.advertise_menulist a span { display: inline-block; background-color: #fff; margin-top: 16px; padding: 8px 8px; width: 100%; border-radius: 30px; color: #000; line-height: 1; position: relative;}
.advertise_menulist a span small { margin-top: 6px; display: inline-block;}
.advertise_menulist a:hover { opacity: 0.7; }
.advertise_menulist a span::after{ position: absolute; content: url("http://www.h-bt.jp/common/images/icon/arrow_b.svg"); display: inline-block; width: 25px; height: 13px;  right: 10px; top: 12px;}
}
@media (max-width: 767.98px) {
.advertise_menuWrapper .title { background-color: #bbb; display: block; padding: 1em; text-align: center; }
.advertise_menulist { padding: 2em; list-style-type: none; display: flex; justify-content: space-between; background-color: #eee; margin-bottom: 0; flex-wrap: wrap;}
.advertise_menulist li a { width: 100%; padding: 0px; /*background-color: #eee;*/ display: block;}
.advertise_menulist li { margin: 0; padding: 0; width: 100%; text-align: center; margin-bottom: 2em;}
.advertise_menulist a span { display: inline-block; background-color: #fff; margin-top: 16px; padding: 8px 8px; width: 100%; border-radius: 30px; color: #000; line-height: 1; position: relative;}
.advertise_menulist a span small { margin-top: 6px; display: inline-block;}
.advertise_menulist a:hover { opacity: 0.7; }
.advertise_menulist a span::after{ position: absolute; content: url("http://www.h-bt.jp/common/images/icon/arrow_b.svg"); display: inline-block; width: 25px; height: 13px;  right: 10px; top: 50%; margin-top: -12px;}
}




@media (min-width: 768px) {
.advertise_menulist2{ padding: 2em; list-style-type: none; display: flex; justify-content: center; background-color: #eee; margin-bottom: 0; width: 100%;}
.advertise_menulist2 li { margin: 0; padding: 0; width: 200px; text-align: center; margin-right: 30px;}
	.advertise_menulist2 li:last-of-type { margin-right: 0px }
.advertise_menulist2 a { width: 100%; height: 100%; padding: 0px 0px 16px; }
.advertise_menulist2 li span { display: block; text-align: center;}
.advertise_menulist2 li a { background-color: #fff; display: block;}
.advertise_menulist2 li .menu_name { font-weight: bold; color: #000; font-size: 18px; margin-top: 16px; margin-bottom: 8px;}
.advertise_menulist2 li .menu_link { color: #000; background-color: #eee; border-radius: 50px; font-size: 14px; padding: 6px; margin-left: 10px; margin-right: 10px;}
.advertise_menulist2 a:hover { opacity: 0.7; }
}
@media (max-width: 767.98px) {
.advertise_menulist2{ padding: 2em; list-style-type: none; display: flex; justify-content: space-between; background-color: #eee; margin-bottom: 0; flex-wrap: wrap;}
.advertise_menulist2 li { margin: 0; padding: 0; width: 49%; text-align: center; margin-bottom: 1em;}
.advertise_menulist2 li:nth-last-of-type(1)
{ margin-bottom: 0; }
.advertise_menulist2 a { width: 100%; height: 100%; padding: 0px 0px 16px; }
.advertise_menulist2 li span { display: block; text-align: center;}
.advertise_menulist2 li a { background-color: #fff; display: block;}
.advertise_menulist2 li .menu_name { font-weight: bold; color: #000; font-size: 16px; margin-top: 16px; margin-bottom: 8px;}
.advertise_menulist2 li .menu_link { color: #000; background-color: #eee; border-radius: 50px; font-size: 12px; padding: 6px; margin-left: 10px; margin-right: 10px;}
.advertise_menulist2 a:hover { opacity: 0.7; }
}




@media (min-width: 768px) {
#advertise01, #advertise02 { display: block; padding-top: 130px; margin-top: -130px; height: 0px; width: 0; }
}
@media (max-width: 767.98px) {
#advertise01, #advertise02 { display: block; padding-top: 30px; margin-top: -30px; height: 0px; width: 0; }
}



@media (min-width: 768px) {
	.ad_img_1f { display: flex; list-style-type: none; justify-content: space-between; flex-wrap: wrap;}
	.ad_img_1f li:nth-of-type(1) { width: 49%; }
	.ad_img_1f li:nth-of-type(2) { width: 49%; }
	.ad_img_1f li:nth-of-type(3) { width: 100%; margin-top: 2em; }
	
	.ad_img_2f2 { display: flex; list-style-type: none; justify-content: space-between; flex-wrap: wrap;}
	.ad_img_2f2 li{ position: relative;}
	.ad_img_2f2 li.new::before{ content: "NEW"; background-color: #ea1c20; display: flex; justify-content: center; align-items: center; width: 56px; height: 56px; color: #fff; position: absolute; top: -20px; left: -20px; border-radius: 50%; z-index: 2;}
	.top_title{ background-color: #a99472; color: #fff; margin: 0; padding: 25px 20px;}
	.ad_img_2f2 li:nth-of-type(1) { width: 49%; }
	.ad_img_2f2 li:nth-of-type(2) { width: 49%; }
	.ad_img_2f2 li:nth-of-type(3) { width: 100%; text-align: left; padding: 50px 0 0 0;}
	.ad_img_2f2 .li3 img{ width: 700px; margin: 0 auto; display: block;}
	
	.keisai_flex.f2{ margin: 40px 0 0 0;}
	.keisai_flex .li4 img{ width: 380px;}
	.keisai_flex .li4 p{ margin: 10px 0 0 0;}
	.keisai_flex .li4 .indent7{ text-indent: -7em; padding-left: 7em; margin: 0;}
	.indent6{ text-indent: -6em; padding-left: 6em; margin: 0;}
	
	.ad_img_3f { display: flex; list-style-type: none; justify-content: space-between; flex-wrap: wrap;}
	.ad_img_3f li:nth-of-type(1) { width: 49%; }
	.ad_img_3f li:nth-of-type(2) { width: 49%; }
	.ad_img_3f li:nth-of-type(3) { width: 100%; margin-top: 2em; margin-bottom: 1em; }
	.ad_img_3f li:nth-of-type(4) { width: 49%; }
	.ad_img_3f li:nth-of-type(5) { width: 49%; }
	
	.ad_img_1f_colton { display: flex; list-style-type: none; justify-content: space-between; flex-wrap: wrap;}
	.ad_img_1f_colton li:nth-of-type(1) { width: 100%; }
	.ad_img_1f_colton li:nth-of-type(2) { width: 49%; }
	.ad_img_1f_colton li:nth-of-type(3) { width: 100%; margin-top: 2em; }
}
@media (max-width: 767.98px) {
	.ad_img_1f { display: flex; list-style-type: none; justify-content: space-between; flex-wrap: wrap;}
	.ad_img_1f li:nth-of-type(1) { width: 49%; }
	.ad_img_1f li:nth-of-type(2) { width: 49%; }
	.ad_img_1f li:nth-of-type(3) { width: 100%; margin-top: 2em; }
	
	.ad_img_2f2 { display: flex; list-style-type: none; justify-content: space-between; flex-wrap: wrap;}
	.ad_img_2f2 li:nth-of-type(1) { width: 49%; }
	.ad_img_2f2 li:nth-of-type(2) { width: 49%; }
	.ad_img_2f2 li:nth-of-type(3) { width: 100%; text-align: left; padding: 20px 0 0 0;}
	.ad_img_2f2 li:nth-of-type(3) p{ text-align: left;}
	.ad_img_2f2 li:nth-of-type(4) { width: 100%; text-align: left; padding: 20px 0 0 0;}
	.ad_img_2f2 li:nth-of-type(5) { width: 100%; text-align: left; padding: 20px 0 0 0;}
	.ad_img_2f2 .li3 img{ width: 100%;}
	
	.keisai_flex.f2{ margin: 30px 0 0 0;}
	.keisai_flex .li4 img{ width: 200px;}
	.keisai_flex .li4 p{ margin: 10px 0 0 0;}
	.keisai_flex .li4 .indent7{ text-indent: -7em; padding-left: 7em; margin: 0;}
	
	.ad_img_3f { display: flex; list-style-type: none; justify-content: space-between; flex-wrap: wrap;}
	.ad_img_3f li:nth-of-type(1) { width: 49%; }
	.ad_img_3f li:nth-of-type(2) { width: 49%; }
	.ad_img_3f li:nth-of-type(3) { width: 100%; margin-top: 2em; margin-bottom: 0em; }
	.ad_img_3f li:nth-of-type(4) { width: 100%; }
	.ad_img_3f li:nth-of-type(5) { width: 100%; }
	
	.ad_img_1f_colton { display: flex; list-style-type: none; justify-content: space-between; flex-wrap: wrap;}
	.ad_img_1f_colton li:nth-of-type(1) { width: 100%; }
	.ad_img_1f_colton li:nth-of-type(2) { width: 49%; }
	.ad_img_1f_colton li:nth-of-type(3) { width: 100%; margin-top: 2em; }
}



@media (min-width: 768px) {
	.keisai_flex{ display: flex;}
	.keisai_flex>div:first-child{ margin: 0 100px 0 0;}
}
@media (max-width: 767.98px) {
	.keisai_flex{ display: flex; flex-wrap: wrap;}
	.keisai_flex>div{ width: 100%;}
	.keisai_flex>div:first-child{ margin: 0 0 10px 0;}
	.keisai_flex>div:last-child{ margin: 0;}
}



.mt0{ margin-top: 0;}
.indent1{ text-indent: -1em; padding-left: 1em;}
@media (min-width: 768px) {
	.advertise_menulist2 li.new{ position: relative;}
	.advertise_menulist2 li.new::before{ content: "NEW"; background-color: #ea1c20; display: flex; justify-content: center; align-items: center; width: 50px; height: 50px; color: #fff; position: absolute; top: -20px; left: -20px; border-radius: 50%; z-index: 2; font-size: 15px;}
	.top_title{ background-color: #a99472; color: #fff; margin: 0; padding: 25px 20px;}
	
	.h5_title{ font-size: 18px; margin: 40px 0 20px 0;}
	.btn_box{ margin: 0 0 20px 0;}
}
@media (max-width: 767.98px) {
	.advertise_menulist2 li.new{ position: relative;}
	.advertise_menulist2 li.new::before{ content: "NEW"; background-color: #ea1c20; display: flex; justify-content: center; align-items: center; width: 43px; height: 43px; color: #fff; position: absolute; top: -15px; left: -15px; border-radius: 50%; z-index: 2;}
	.top_title{ background-color: #a99472; color: #fff; margin: 0; padding: 15px 10px; font-size: 16px;}
		
	.h5_title{ font-size: 16px; margin: 40px 0 10px 0;}
	.btn_box{ margin: 0 0 15px 0;}
}


/* ボタン */
.ad_btn{ display: inline-block; margin: 20px 0; text-align: center; color: #222!important; position: relative; border: 1px solid #222;}
.ad_btn_left{ margin: 0 auto 0 0;}
.ad_btn:hover{ text-align: center; color: #222!important; background-color: rgba(244,238,228,0.8); position: relative; border: 1px solid #222;}
@media (min-width: 768px) {
	.ad_btn{ width: 130px; line-height: 30px; font-size: 14px; margin: 0 0 0 20px;}
	.ad_btn span { position: relative;}
}
@media (max-width: 767.98px) {
	.ad_btn{ width: 110px; font-size: 12px; padding: 5px; margin: 5px 0 0 0; display: block;}
	.ad_btn span { position: relative;}
}

